<?php if(!defined('PARENT')) { exit; }

/* HEADER TEMPLATE
----------------------------------*/

?>

     <div class="col-lg-9">
       <div class="panel panel-default">
         <div class="panel-body">
           <?php echo $this->MESSAGE; ?>
         </div>
       </div>

       <form method="post" action="<?php echo $this->FORM_ACTION; ?>">
       <div class="panel panel-default"<?php echo ($this->IS_SENT ? ' style="display:none"' : ''); ?>>
         <div class="panel-heading">
           <?php echo $this->REQUIRED; ?>
         </div>
         <div class="panel-body">
           <div class="form-group">
             <label><?php echo $this->NAME_TEXT; ?>:</label>
             <input type="text" class="form-control" name="name" value="<?php echo $this->NAME_VALUE; ?>" autofocus>
             <?php echo $this->N_ERROR; ?>
           </div>
           <div class="form-group">
             <label><?php echo $this->EMAIL_TEXT; ?>:</label>
             <input type="text" class="form-control" name="email" value="<?php echo $this->EMAIL_VALUE; ?>">
             <?php echo $this->E_ERROR; ?>
           </div>
           <div class="form-group">
             <label><?php echo $this->SUBJECT_TEXT; ?>:</label>
             <input type="text" class="form-control" name="subject" value="<?php echo $this->SUBJECT_VALUE; ?>">
             <?php echo $this->S_ERROR; ?>
           </div>
           <div class="form-group">
             <label><?php echo $this->COMMENT_TEXT; ?>:</label>
             <textarea name="comments" rows="9" cols="40" class="form-control"><?php echo $this->COMMENT_VALUE; ?></textarea>
             <?php echo $this->C_ERROR; ?>
           </div>
           <?php echo $this->CAPTCHA; ?>
           <div class="form-group text-center"><hr>
             <input type="hidden" name="process" value="1">
             <button class="btn btn-primary" type="submit"><?php echo $this->SEND_TEXT; ?></button>
           </div>
         </div>
       </div>
       </form>
     </div>