<?php if(!defined('PARENT')) { exit; }

/* HEADER TEMPLATE
----------------------------------*/

?>
<!DOCTYPE html>
<html lang="<?php echo $this->LANG; ?>" dir="<?php echo $this->DIR; ?>">

  <head>

    <meta charset="<?php echo $this->CHARSET; ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <base href="<?php echo $this->BASE_HREF; ?>/">

    <link rel="stylesheet" href="content/themes/standard/css/normalize.css" type="text/css">
    <link rel="stylesheet" href="content/themes/standard/css/animate.css" type="text/css">
    <link rel="stylesheet" href="content/themes/standard/css/bootstrap.css" type="text/css">
    <link rel="stylesheet" href="content/themes/standard/css/theme.css" type="text/css">
    <link rel="stylesheet" href="content/themes/standard/css/font-awesome/fontawesome.css" type="text/css">
    <link rel="stylesheet" href="content/themes/standard/css/plugins.css" type="text/css">
    <link rel="alternate" type="application/rss+xml" title="RSS" href="<?php echo $this->FEED_URL; ?>">
    <meta name="keywords" content="<?php echo $this->META_KEYS; ?>">
    <meta name="description" content="<?php echo $this->META_DESC; ?>">
    <title><?php echo $this->TITLE; ?></title>
    <link rel="icon" href="content/themes/standard/images/favicon.ico">

  </head>

  <body>

    <?php
    // Only shown if cart is enabled..
    if ($this->IS_CART_ENABLED) {
    ?>
    <div class="topbasket">
      <p><a href="<?php echo $this->CART_URL; ?>"><i class="fas fa-shopping-basket fa-fw"></i> <?php echo $this->ITEMS_IN_CART; ?></a></p>
    </div>
    <?php
    }
    ?>

    <div class="container mainmswarea push" id="container">

      <h1><i class="fas fa-image fa-fw"></i> <?php echo $this->TITLE; ?></h1>

      <div class="row">