<?php

class galOps {

  // Check if field data is valid..
  public function field_check($num, $num2, $data) {
    if ($num2 > 0) {
      if ($data == "" || $data == "0" || $data == "http://" || strlen($data) < $num || strlen($data) > $num2) {
        return true;
      } else {
        return false;
      }
    } else {
      if ($data == "" || $data == "http://" || $data == "0") {
        return true;
      } else {
        return false;
      }
    }
  }

  // Generates random alphanumeric string..
  public function random_data($num) {
    $p = substr(md5(uniqid(rand(), 1)), 3, $num);

    return strtoupper($p);
  }

  // Strip slashes if magic quotes are on..
  public function strip_slashes($data) {
    return $data;
  }

  // Return entities back to original form..
  public function char_back($data) {
    return str_replace(array(
      '&#039;',
      '&quote;'
    ), array(
      '\'',
      '"'
    ), $data);
  }

  // Converts certain chars to character entities
  public function char_entities($data) {
    return htmlspecialchars($data);
  }

  // Prevents SQL injection..
  public function safe_import($data) {
    return mysqli_real_escape_string($GLOBALS["___mysqli_ston"], trim($data));
  }

  // Clear post vars..
  public function clear_post_var($data) {
    $data = '';

    return $data;
  }

  // Remove trailing slash from var if accidentally added..
  public function removeTrailingSlash($data) {
    if (substr($data, -1) == '/') {
      return substr($data, 0, strlen($data) - 1);
    } else {
      return $data;
    }
  }

  // Define the client's browser type..
  public function get_browser_type() {
    $agent = 'IE';
    if (isset($_SERVER['HTTP_USER_AGENT'])) {
      if (strpos(strtoupper($_SERVER['HTTP_USER_AGENT']), 'OPERA') !== FALSE) {
        $agent = 'OPERA';
      } elseif (strpos(strtoupper($_SERVER['HTTP_USER_AGENT']), 'MSIE') !== FALSE) {
        $agent = 'IE';
      } elseif (strpos(strtoupper($_SERVER['HTTP_USER_AGENT']), 'OMNIWEB') !== FALSE) {
        $agent = 'OMNIWEB';
      } elseif (strpos(strtoupper($_SERVER['HTTP_USER_AGENT']), 'MOZILLA') !== FALSE) {
        $agent = 'MOZILLA';
      } elseif (strpos(strtoupper($_SERVER['HTTP_USER_AGENT']), 'KONQUEROR') !== FALSE) {
        $agent = 'KONQUEROR';
      } else {
        $agent = 'OTHER';
      }
    }
    return $agent;
  }

  // Define MIME-TYPE according to target Browser..
  public function get_mime_type() {
    $USER_BROWSER_AGENT = $this->get_browser_type();

    $mime_type = ($USER_BROWSER_AGENT == 'IE' || $USER_BROWSER_AGENT == 'OPERA') ? 'application/octetstream' : 'application/octet-stream';

    return $mime_type;
  }

  // Define new line character based on op system..
  public function define_newline() {
    $newline = "\r\n";
    if (defined('PHP_EOL')) {
      return PHP_EOL;
    }
    if (strstr(strtolower($_SERVER["HTTP_USER_AGENT"]), 'win')) {
      $newline = "\r\n";
    } else if (strstr(strtolower($_SERVER["HTTP_USER_AGENT"]), 'mac')) {
      $newline = "\r";
    } else {
      $newline = "\n";
    }

    return $newline;
  }

}

?>