<?php

class settings extends galOps {

  // Update general settings..
  function update_general($DATA) {
    // Use callback function to prepare data for importing..
    $DATA = array_map(array($this, 'safe_import'), $DATA);
    mysqli_query($GLOBALS["___mysqli_ston"], "UPDATE IGNORE " . DB_PREFIX . "settings SET
    website        = '{$DATA['website']}',
    email          = '{$DATA['email']}',
    homepage       = '{$DATA['homepage']}',
    folder         = '" . $this->removeTrailingSlash($DATA['folder']) . "',
    folder_name    = '{$DATA['folder_name']}',
    date_format    = '{$DATA['date_format']}',
    mysql_date     = '{$DATA['mysql_date']}',
    date_ts        = now(),
    theme          = '{$DATA['theme']}',
    language       = '{$DATA['language']}',
    themeswitcher  = '" . (isset($DATA['themeswitcher']) ? $DATA['themeswitcher'] : '0') . "',
    modr           = '" . (isset($DATA['modr']) ? $DATA['modr'] : '0') . "',
    captcha        = '" . (isset($DATA['captcha']) ? $DATA['captcha'] : '0') . "',
    aboutsite      = '{$DATA['aboutsite']}',
    keywords       = '{$DATA['keywords']}',
    description    = '{$DATA['description']}',
    licence        = '{$DATA['licence']}'
    ") or die(mysqli_error($GLOBALS["___mysqli_ston"]));
  }

  // Update image functions..
  function update_images($DATA) {
    // Use callback function to prepare data for importing..
    $DATA = array_map(array($this, 'safe_import'), $DATA);
    mysqli_query($GLOBALS["___mysqli_ston"], "UPDATE " . DB_PREFIX . "settings SET
    comments         = '" . (isset($DATA['comments']) ? $DATA['comments'] : '0') . "',
    approve          = '" . (isset($DATA['approve']) ? $DATA['approve'] : '0') . "',
    verification     = '" . (isset($DATA['verification']) ? $DATA['verification'] : '0') . "',
    slideshow        = '" . (isset($DATA['slideshow']) ? $DATA['slideshow'] : '0') . "',
    thumbpage        = '{$DATA['thumbpage']}',
    comthumbpage     = '{$DATA['comthumbpage']}',
    commentsorder    = '{$DATA['commentsorder']}',
    autothumb        = '" . (isset($DATA['autothumb']) ? $DATA['autothumb'] : '0') . "',
    autowidth        = '{$DATA['autowidth']}',
    autoheight       = '{$DATA['autoheight']}',
    thumbwidth       = '{$DATA['thumbwidth']}',
    thumbheight      = '{$DATA['thumbheight']}',
    imgwidth         = '{$DATA['imgwidth']}',
    imgheight        = '{$DATA['imgheight']}',
    pagedisplaysize  = '{$DATA['pagedisplaysize']}',
    windowsizes      = '{$DATA['windowsizes']}'
    ") or die(mysqli_error($GLOBALS["___mysqli_ston"]));
  }

  // Update watermarks..
  function update_watermarks($DATA) {
    // Use callback function to prepare data for importing..
    $DATA = array_map(array($this, 'safe_import'), $DATA);
    mysqli_query($GLOBALS["___mysqli_ston"], "UPDATE " . DB_PREFIX . "settings SET
    watermarks   = '" . (isset($DATA['watermarks']) ? $DATA['watermarks'] : '0') . "',
    watertext    = '{$DATA['watertext']}',
    waterhspace  = '{$DATA['waterhspace']}',
    watervspace  = '{$DATA['watervspace']}',
    waterfont    = '{$DATA['waterfont']}',
    watersize    = '{$DATA['watersize']}',
    watertextr   = '{$DATA['watertextr']}',
    watertextg   = '{$DATA['watertextg']}',
    watertextb   = '{$DATA['watertextb']}',
    waterangle   = '{$DATA['waterangle']}'
    ") or die(mysqli_error($GLOBALS["___mysqli_ston"]));
  }

  // Update cart settings..
  function update_cart($DATA) {
    // Use callback function to prepare data for importing..
    $DATA = array_map(array($this, 'safe_import'), $DATA);
    mysqli_query($GLOBALS["___mysqli_ston"], "UPDATE " . DB_PREFIX . "settings SET
    cart = '" . (int) (isset($DATA['cart']) ? $DATA['cart'] : '0') . "'
    ") or die(mysqli_error($GLOBALS["___mysqli_ston"]));
    mysqli_query($GLOBALS["___mysqli_ston"], "UPDATE " . DB_PREFIX . "paypal SET
    ppEmail        = '{$DATA['ppEmail']}',
    ppLog          = '" . (isset($DATA['ppLog']) ? $DATA['ppLog'] : '0') . "',
    ppSandbox      = '" . (isset($DATA['ppSandbox']) ? $DATA['ppSandbox'] : '0') . "',
    ppStyle        = '{$DATA['ppStyle']}',
    ppCurrency     = '{$DATA['ppCurrency']}',
    ppSSL          = '" . (isset($DATA['ppSSL']) ? $DATA['ppSSL'] : '0') . "',
    ppShipDefault  = '" . number_format((float) $DATA['ppShipDefault'], 2) . "',
    ppShipSingle   = '" . number_format((float) $DATA['ppShipSingle'], 2) . "'
    ") or die(mysqli_error($GLOBALS["___mysqli_ston"]));
  }

  // Update smtp settings..
  function update_smtp($DATA) {
    // Use callback function to prepare data for importing..
    $DATA = array_map(array($this, 'safe_import'), $DATA);
    mysqli_query($GLOBALS["___mysqli_ston"], "UPDATE " . DB_PREFIX . "settings SET
    smtp        = '" . (isset($DATA['smtp']) ? $DATA['smtp'] : '0') . "',
    smtp_host   = '{$DATA['smtp_host']}',
    smtp_user   = '{$DATA['smtp_user']}',
    smtp_pass   = '{$DATA['smtp_pass']}',
    smtp_port   = '{$DATA['smtp_port']}'
    ") or die(mysqli_error($GLOBALS["___mysqli_ston"]));
  }

  // Clear image counts..
  function clear() {
    mysqli_query($GLOBALS["___mysqli_ston"], "UPDATE " . DB_PREFIX . "images SET
    visits = '0'
    ") or die(mysqli_error($GLOBALS["___mysqli_ston"]));
  }

}

?>