<?php

/* RANDOM CONSTANTS
   These options are provided as an easy way to change additional
   settings in the system.

   IMPORTANT!! Edit values on right, DO NOT change values in capitals
========================================================================*/

// DATA_PAGES        = Data to show per page
define('DATA_PAGES', 25);

// LATEST_COMMENTS   = How many latest comments to show on admin homepage
define('LATEST_COMMENTS', 5);

// IMAGE_PREFIX
// Image prefixes when cards are added (thumb = Thumbnails, pic = Images)
define('IMAGE_PREFIX', 'thumb|pic');

// IMG_TYPES
// Allowable File Types for Gallery images. Separate types with a pipe (|)
define('IMG_TYPES', '.jpg|.png|.gif|.jpeg|.bmp|.swf');

// GIF_SUPPORT
// Enable .gif support for GD Library
define('GIF_SUPPORT', (function_exists('imagecreatefromgif') ? 1 : 0));

// GD Support
// Is GD support enabled
define('GD_SUPPORT', (function_exists('imagecopyresampled') ? 1 : 0));

// Supported GD Extensions
// Supported extensions for GD support
define('GD_EXTENSIONS', '.jpg|.jpeg|.png|.gif');

// ADD_IMG_WDTH
// Width for thumbnail display in admin area
define('ADD_IMG_WDTH', 90);

// ADD_IMG_HGHT
// Height for thumbnail display in admin area
define('ADD_IMG_HGHT', 60);

// Base for file conversion
// 1MB in bytes
define('BASE_CONVERSION', 1024*1024);

?>