<?php

// Is webmaster logged in..
function isWebmasterLoggedIn() {
  if (!isset($_SESSION['mgallery_admin_session' . ADM_KEY]) && !isset($_COOKIE[COOKIE_NAME . ADM_KEY])) {
    header("Location: index.php?cmd=login");
    exit;
  } else {
    if (isset($_COOKIE[COOKIE_NAME . ADM_KEY])) {
      if ($_COOKIE[COOKIE_NAME . ADM_KEY] != encrypt(SECRET_KEY)) {
        header("Location: index.php?cmd=login");
        exit;
      }
    }
  }
}

// Image attributes/sizes//
function showImgAttributes($id, $folder = '', $img = '') {
  global $SETTINGS;

  // If id, image is in database..
  if (ctype_digit($id)) {
    if (file_exists(IPATH . 'content/galleries/' . $SETTINGS->folder_name . '/' . $folder . '/' . $img)) {
      $dimensions = getimagesize(IPATH . 'content/galleries/' . $SETTINGS->folder_name . '/' . $folder . '/' . $img);
      $filesize   = filesize(IPATH . 'content/galleries/' . $SETTINGS->folder_name . '/' . $folder . '/' . $img);
    }
  } else {
    if (file_exists(IPATH . 'content/galleries/new/' . $id)) {
      $dimensions = getimagesize(IPATH . 'content/galleries/new/' . $id);
      $filesize   = filesize(IPATH . 'content/galleries/new/' . $id);
    }
  }

  // Return attributes..
  if (isset($dimensions) && isset($filesize)) {
    return ($folder ? $dimensions[0] . ' x ' . $dimensions[1] . ' / ' . file_size_conversion($filesize, BASE_CONVERSION) : '<div class="attributes">' . $dimensions[0] . ' x ' . $dimensions[1] . '<br><br><b>' . file_size_conversion($filesize, BASE_CONVERSION) . '</b></div>');
  } else {
    return '';
  }
}

// Access Denied..
function accessDenied($txt, $txt2) {
  echo $txt.'<br><br>'.$txt2;
  exit;
}

// Page numbers..
function admin_page_numbers($count, $limit, $page, $stringVar = 'page') {
  global $msg_script9, $msg_script10;

  $PaginateIt = new PaginateIt();
  $PaginateIt->SetCurrentPage($page);
  $PaginateIt->SetItemCount($count);
  $PaginateIt->SetItemsPerPage($limit);
  $PaginateIt->SetLinksToDisplay(50);
  $PaginateIt->SetQueryStringVar($stringVar);
  $PaginateIt->SetLinksFormat('&laquo; ' . $msg_script9, ' &bull; ', $msg_script10 . ' &raquo;');

  return '<div id="page_numbers">' . $PaginateIt->GetPageLinks() . '</div>';
}

// Sales count..
function saleTotal($which) {
  global $database;

  $q_total = mysqli_query($GLOBALS["___mysqli_ston"], "SELECT SUM($which) AS price FROM " . DB_PREFIX . "ipndata WHERE activeCart = '1'") or die(mysqli_error($GLOBALS["___mysqli_ston"]));
  $TOTAL = mysqli_fetch_object($q_total);

  return number_format((float) $TOTAL->price, 2);
}

?>