<?php if(!defined('PARENT')) { exit; }

/* HEADER TEMPLATE
----------------------------------*/

?>

     <div class="col-lg-9">
       <div class="panel panel-default">
         <div class="panel-body">
           <?php echo $this->INTRO; ?>
         </div>
       </div>

       <form method="get" action="<?php echo $this->H_URL; ?>">
       <div class="panel panel-default">
         <div class="panel-heading">
           <?php echo $this->SEARCH_TEXT; ?>
         </div>
         <div class="panel-body">
           <div class="form-group">
             <label><?php echo $this->KEYWORDS_TEXT; ?>:</label>
             <input type="text" class="form-control" name="keywords" value="<?php echo $this->KEYWORDS_VALUE; ?>" autofocus>
           </div>
           <div class="form-group">
             <label><?php echo $this->MATCH_TEXT; ?>:</label>
             <div class="radio">
               <label><input type="radio" name="match" value="exact"> <?php echo $this->EXACT_TEXT; ?></label>
             </div>
             <div class="radio">
               <label><input type="radio" name="match" value="partial" checked="checked"> <?php echo $this->PARTIAL_TEXT; ?></label>
             </div>
           </div>
           <div class="form-group">
             <label><?php echo $this->DATE_TEXT; ?>:</label>
             <input type="text" class="form-control" name="from">
             <input type="text" class="form-control" name="to" style="margin-top:5px">
           </div>
           <div class="form-group">
             <label><?php echo $this->CATEGORY_TEXT; ?>:</label>
             <select name="cat" class="form-control">
             <option value="0"><?php echo $this->ALL_CATEGORIES_TEXT; ?></option>
             <?php echo $this->CATEGORIES; ?>
             </select>
           </div>
           <div class="form-group">
             <label><?php echo $this->AREA_TEXT; ?>:</label>
             <div class="checkbox">
               <label><input type="checkbox" name="name" value="1" checked="checked"> <?php echo $this->NAME_TEXT; ?></label>
             </div>
             <div class="checkbox">
               <label><input type="checkbox" name="comments" value="1" checked="checked"> <?php echo $this->COMMENTS_TEXT; ?></label>
             </div>
           </div>
           <div class="form-group">
             <label><?php echo $this->ORDER_TEXT; ?>:</label>
             <div class="radio">
               <label><input type="radio" name="order" value="id_asc"> <?php echo $this->ORDER_OLDEST; ?></label>
             </div>
             <div class="radio">
               <label><input type="radio" name="order" value="id_desc"> <?php echo $this->ORDER_NEWEST; ?></label>
             </div>
             <div class="radio">
               <label><input type="radio" name="order" value="name" checked="checked"> <?php echo $this->ORDER_NAME; ?></label>
             </div>
           </div>
           <div class="form-group text-center"><hr>
             <input type="hidden" name="cmd" value="advanced-search">
             <input type="hidden" name="search_type" value="2">
             <button class="btn btn-primary" type="submit"><?php echo $this->SEARCH; ?></button>
           </div>
         </div>
       </div>
       </form>
     </div>