<?php if(!defined('PARENT')) { exit; }

/* FOOTER TEMPLATE
----------------------------------*/

?>

        <div class="col-lg-3">

          <?php
          // Any top right boxes?
          if (defined('RIGHT_BOX_TOP')) {
            $right_box_top = explode(',', RIGHT_BOX_TOP);
            // Cart..
            if (in_array('cart', $right_box_top)) {
              ?>
              <div class="panel panel-default cartrighttotal">
                <div class="panel-body">
                  <?php echo $this->CART_TEXT; ?><hr>
                  <span><?php echo $this->CART_TOTAL; ?></span>
                </div>
              </div>
              <?php
            }
            // Picture preview..
            if (in_array('picprev', $right_box_top)) {
              ?>
              <div class="panel panel-default">
                <div class="panel-body picpreview">
                  <img src="<?php echo $this->PICTURE_URL; ?>" alt="<?php echo $this->PICTURE; ?>">
                </div>
              </div>
              <?php
            }
            // Picture info..
            if (in_array('picture', $right_box_top)) {
              ?>
              <div class="panel panel-default">
                <div class="panel-heading">
                  <i class="fas fa-image fa-fw"></i> <?php echo $this->IMAGE_INFO_TEXT; ?>
                </div>
                <div class="panel-body">
                  <?php echo $this->DATE_ADDED; ?><br>
                  <?php echo $this->SIZES; ?><br>
                  <?php echo $this->FILE_SIZE; ?><br>
                  <?php echo $this->VIEWS; ?>
                </div>
              </div>
              <?php
            }
            // Buy options..
            if (in_array('buyoptions', $right_box_top)) {
              echo $this->BUY_PICTURES;
            }
            // Sub categories..
            if (in_array('subcats', $right_box_top)) {
              ?>
              <div class="panel panel-default">
                <div class="panel-heading">
                  <i class="fas fa-list fa-fw"></i> <?php echo $this->SUBCAT_TEXT; ?>
                </div>
                <div class="panel-body">
                  <?php echo $this->SUB_CATEGORIES; ?>
                </div>
              </div>
              <?php
            }
          }
          ?>

          <div class="panel panel-default line_height_20">
            <div class="panel-body">
               <a href="<?php echo $this->H_URL; ?>"><i class="fas fa-home fa-fw"></i> <?php echo $this->HOME; ?></a><br>
               <a href="<?php echo $this->A_URL; ?>"><i class="fas fa-info-circle fa-fw"></i> <?php echo $this->ABOUT; ?></a><br>
               <a href="<?php echo $this->L_URL; ?>"><i class="fas fa-file-alt fa-fw"></i> <?php echo $this->LICENCE; ?></a><br>
               <a href="<?php echo $this->C_URL; ?>"><i class="fas fa-envelope fa-fw"></i> <?php echo $this->CONTACT; ?></a>
            </div>
          </div>

          <form method="get" action="<?php echo $this->H_URL; ?>">
          <div class="panel panel-default">
            <div class="panel-heading">
              <i class="fas fa-search fa-fw"></i> <?php echo $this->SEARCH; ?>
            </div>
            <div class="panel-body text-right">
              <div class="input-group">
                <input type="hidden" name="cmd" value="search">
                <input type="hidden" name="search_type" value="1">
                <input class="form-control" type="text" name="keywords" value="<?php echo $this->KEY_VALUE; ?>">
                <span class="input-group-btn">
                  <button class="btn btn-primary" type="submit"><i class="fas fa-chevron-right fa-fw"></i></button>
                </span>
              </div>
            </div>
            <div class="panel-footer">
              <a href="<?php echo $this->AS_URL; ?>"><?php echo $this->ADV_SEARCH; ?></a>
            </div>
          </div>
          </form>

          <?php
          // Any bottom right boxes?
          if (defined('RIGHT_BOX_BOTTOM')) {
            $right_box_bottom = explode(',', RIGHT_BOX_BOTTOM);
            // Stats..
            if (in_array('stats', $right_box_bottom)) {
              ?>
              <div class="panel panel-default">
                <div class="panel-body">
                  <?php echo $this->STATS; ?>
                </div>
              </div>
              <?php
            }
          }
          ?>
        </div>

      </div>

    </div>

    <footer>
      <?php
      /* Please make a small donation if you wish to remove the copyright */
      ?>
    	<p><a href="https://www.maiangallery.com" title="Maian Gallery" onclick="window.open(this);return false"><?php echo $this->FOOTER; ?></a> &copy; <?php echo '2006-'.date("Y"); ?> <a href="https://www.maianmedia.com" title="Maian Media" onclick="window.open(this);return false">Maian Media</a>. <?php echo $this->FOOTER2; ?></p>
    </footer>

    <script src="content/themes/standard/js/jquery.js"></script>
    <script src="content/themes/standard/js/bootstrap.js"></script>
    <script src="content/themes/standard/js/functions.js"></script>
    <script src="content/themes/standard/js/jquery.bootbox.js"></script>
    <script src="content/themes/standard/js/jquery.ibox.js"></script>

    <?php
    // For shopping cart, DO NOT remove..
    if ($this->PAYPAL_FORM_DATA) {
      echo $this->PAYPAL_FORM_DATA;
      ?>
      <script>
      //<![CDATA[
      jQuery(document).ready(function() {
        setTimeout(function() {
          jQuery('form[name="form"]').submit();
        }, 1000);
      });
      //]]>
      </script>
      <?php
    }
    ?>

  </body>

</html>