<?php

/*----------------------------------------------------------------------------------
  SAMPLE CONFIG FILE:
  Rename or copy this file as '_cfg.php'.
  -------------------------------------------------------------------------------------------------------------------------------------------

  Listed below are the configuration options for your website. Edit them carefully, ensuring that you do NOT
  remove any semi colons OR anything that is displayed in CAPITAL letters (values on left). These are important to the program.

--------------------------------------------------------------------------------------------------------------------------------------------*/

/*---------------------------------------------
  DATABASE CONNECTION
  Specify your connection details

  Example for database host:

  define('DB_HOST', 'myhost');
-----------------------------------------------*/

define('DB_HOST', 'Your db host goes here');
define('DB_USER', 'Your db username goes here');
define('DB_PASS', 'Your db password goes here');
define('DB_NAME', 'Your db name goes here');

define('DB_PREFIX', 'mga_'); // Table prefix
define('DB_CHAR_SET', 'utf8'); // Character encoding set..
define('DB_LOCALE', 'en_GB'); // Valid mysql locale..

/*-------------------------------------------------------------------------------------------------
  ADMIN LOGIN DETAILS
  Set username and password for admin control panel
---------------------------------------------------------------------------------------------------*/

// Admin username..
define('ADM_USER', 'test');

// Admin password..
define('ADM_PASS', 'test');

/*-------------------------------------------------------------------------------------------------
  COOKIE NAME
  Should be changed for security.

  SHA1 can be used if you want a more unique string. eg:

  define('COOKIE_NAME', sha1('hfgfyf[]f[9874hg36g88sgsfdt00kfte'));
---------------------------------------------------------------------------------------------------*/

define('COOKIE_NAME', 'mg-gallery-cookie');

/*-------------------------------------------------------------------------------------------------
  SECRET KEY (OR SALT)
  For security. Should be a long random string of numbers, letters and special characters

  SHA1 can be used if you want a more unique string. eg:

  define('SECRET_KEY', sha1('hfgfyf[]f[9874hg36g88sgsfdt00kfte'));

  Generate hash @ https://www.maianmedia.com/services/keys/
---------------------------------------------------------------------------------------------------*/

define('SECRET_KEY', 'mg-gallery-key');


//====================================================================
// DO NOT EDIT BELOW THIS LINE UNLESS YOU KNOW WHAT YOU ARE DOING!!!
//====================================================================

$connect = @($GLOBALS["___mysqli_ston"] = mysqli_connect(DB_HOST, DB_USER, DB_PASS));
if ($connect && !((bool)mysqli_query($connect, 'USE `' . DB_NAME . '`'))) {
	die ('<b style="color:red">MYSQL ERROR!!</b><br><br>"'.mysqli_error($GLOBALS["___mysqli_ston"]).'"<br><br>Check your connection information.');
}
mysqli_query($GLOBALS["___mysqli_ston"], "SET CHARACTER SET '" . DB_CHAR_SET . "'");
mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES '" . DB_CHAR_SET . "'");
mysqli_query($GLOBALS["___mysqli_ston"], "SET `lc_time_names` = '" . DB_LOCALE . "'");
mysqli_query($GLOBALS["___mysqli_ston"], "SET `sql_mode` = ''");

?>