<?php

class galleryComments extends galOps {

  // Is e-mail banned?
  public function isEmailBanned($email) {
    // Get domain for wildcard..
    $domain = array_map('trim', explode("@", $email));
    $query = mysqli_query($GLOBALS["___mysqli_ston"], "SELECT * FROM " . DB_PREFIX . "banned
             WHERE address  = '{$email}'
             OR address     = '*{$domain[1]}'
             LIMIT 1
             ") or die(mysqli_error($GLOBALS["___mysqli_ston"]));
    return (mysqli_num_rows($query) > 0 ? true : false);
  }

  // Has e-mail been verified?
  public function isEmailVerified($email) {
    $query = mysqli_query($GLOBALS["___mysqli_ston"], "SELECT * FROM " . DB_PREFIX . "allowed_emails
             WHERE email = '{$email}'
             LIMIT 1
             ") or die(mysqli_error($GLOBALS["___mysqli_ston"]));
    return (mysqli_num_rows($query) > 0 ? true : false);
  }

  // Add email to accepted addresses..
  public function addEmailtoDatabase($email) {
    mysqli_query($GLOBALS["___mysqli_ston"], "INSERT INTO " . DB_PREFIX . "allowed_emails (
    email
    ) VALUES (
    '{$email}'
    )") or die(mysqli_error($GLOBALS["___mysqli_ston"]));
  }

  // Add comments to database..
  public function addCommentsToDatabase($DATA, $approved, $live, $key, $image, $cat) {
    // Use callback function to prepare data for importing..
    $DATA = array_map(array($this, 'safe_import'), $DATA);
    mysqli_query($GLOBALS["___mysqli_ston"], "INSERT IGNORE INTO " . DB_PREFIX . "comments (
    name,
    email,
    ip_address,
    addDate,
    catID,
    imageID,
    comments,
    is_active,
    is_approved,
    verification_key
    ) VALUES (
    '{$DATA['name']}',
    '{$DATA['email']}',
    '" . $this->getIP() . "',
    '" . date("Y-m-d") . "',
    '{$cat}',
    '{$image}',
    '{$DATA['comments']}',
    '{$live}',
    '{$approved}',
    '{$key}'
    )") or die(mysqli_error($GLOBALS["___mysqli_ston"]));
  }

  // Update comments status after e-mail verification..
  public function updateCommentStatus($id, $approved, $live) {
    mysqli_query($GLOBALS["___mysqli_ston"], "UPDATE " . DB_PREFIX . "comments SET
    is_active    = '{$live}',
    is_approved  = '{$approved}',
    verification_key = ''
    WHERE id     = '{$id}'
    ") or die(mysqli_error($GLOBALS["___mysqli_ston"]));
  }

  // Get user ip address..
  public function getIP() {
    $ips = [];
    $types = array(
      'HTTP_CLIENT_IP',
      'HTTP_X_FORWARDED_FOR',
      'HTTP_X_FORWARDED',
      'HTTP_X_CLUSTER_CLIENT_IP',
      'HTTP_FORWARDED_FOR',
      'HTTP_FORWARDED',
      'REMOTE_ADDR'
    );
    foreach ($types AS $key) {
      if (array_key_exists($key, $_SERVER) === true) {
        foreach (array_map('trim', explode(',', $_SERVER[$key])) AS $ipA) {
          if (!in_array($ipA, $ips) && filter_var($ipA, FILTER_VALIDATE_IP, FILTER_FLAG_NO_PRIV_RANGE | FILTER_FLAG_NO_RES_RANGE) !== false) {
            $ips[] = $ipA;
          } else {
            // Double check for localhost..
            if (!in_array($ipA, $ips) && in_array($ipA, array('::1','127.0.0.1'))) {
              $ips[] = $ipA;
            }
          }
        }
      }
    }
    return (!empty($ips) ? implode(',', $ips) : '');
  }

}

?>