<?php

/* RANDOM CONSTANTS
   These options are provided as an easy way to change additional
   settings in the system.

   IMPORTANT!! Edit values on right, DO NOT change values in capitals
========================================================================*/

// How many latest pictures to show in RSS Feed?
define('RSS_FEED_TOTAL',50);

// How many latest images to show on homepage/category page..
define('LATEST_PICS_LIMIT', 8);

// How many most viewed images to show on homepage/category page..
define('MOST_VIEWED_LIMIT', 8);

// How many random images to show on homepage..
define('RANDOM_SELECTION_LIMIT', 8);

// Specify size for contact/question window...
// Width/height separated by a comma..
define('QUESTION_WINDOW_SIZE','350,400');

// Crop file names..
// If some of your file names are long, you can specify a crop limit..
// Set to 0 for no crop limit..
define('CROP_FILE_NAME', 0);

// Wraps text for image/category names..
// Prevents table stretching..
define('IMAGE_NAME_TEXT_WRAP', 20);

// Wraps text for comment text to prevent table stretching..
// Prevents some idiot from trying to upset the layout..
define('COMMENTS_TEXT_WRAP', 120);

// Enable auto responder for comments..
// 1 = On, 0 = Off
define('COMMENT_AUTO_RESPONDER', 1);

// Base calculation for a megabyte..
// 1024 x 1024 = 1MB. No need to change this unless you need to..
define('BASE_SIZE_CALCULATION', 1024*1024);

// Admin folder name. Change if you have renamed the admin folder..
define('ADMIN_FOLDER_NAME', 'admin');

// Full server path..no need to touch this..
define('GPATH', __dir__ . '/../');

?>
